# Recent launches

> Recently launched live products, as shown on /recently-launched.

Canonical: https://www.listbulb.com/docs/api/endpoints/recent-launches
Last updated: 2026-11-22

`GET /api/v1/recent`

## Parameters

| Name | Location | Required | Detail |
| --- | --- | --- | --- |
| `limit` | Query | Optional | Integer from 1–25. Defaults to 10. |

## Example

```bash
curl "https://www.listbulb.com/api/v1/recent?limit=5"
```

## Returns

`200 { data: { items }, meta }.`

## Errors

- `400 INVALID_QUERY`
- `429 RATE_LIMITED`

## Related
- [All REST API endpoints](https://www.listbulb.com/docs/api/endpoints)
